@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{text-decoration:none;}
body {margin: 0px;padding: 0px;}
ul,li{ list-style:none;}
img{border: 0;}
.clear{ clear:both;}
.center{ width:95%; margin:0 auto; }
.bgbox{max-width:640px;margin:0 auto; padding:0; padding-bottom:30px;}
.banner{width:100%;max-width:640px; overflow:hidden; margin:0 auto}
.banner img{ width:100%; vertical-align:top}
.xiu_ul{width:100%;max-width:640px; background:#683803; height:46px; z-index:9999; font:16px "ËÎÌå"; line-height:46px;}
.xiu_ul li{ width:20%; float:left; text-align:center;  font-weight:600;}
.xiu_ul li a{ display:block; width:100%;color:#f7f5e3;}
.u1,.u2,.u3,.u4,.u5{ background:#f96116; position:relative; margin-top:-3px; padding-top:3px; padding-bottom:3px;}
.part1{width:100%;max-width:640px; margin:0 auto; padding-bottom:4%; background:url(../images/xiu_bg1.jpg) no-repeat center bottom; margin-top:10px; }
.perlt1{  width:54%;float:left; display:inline; margin-left:2%; padding-top:5%;}
.perlt1 span{ display:block; width:61%; margin-top:10px;}
.perlt1 span img{width:100%; vertical-align:top}
.part1 p{ color:#683803; font:16px "ËÎÌå"; line-height:28px; text-indent:2em; margin-top:8px;}
.perlt2{ float:left; width:44%; padding-bottom:1.5%; }
.perlt2 img{ width:100%; vertical-align:bottom; }
.part2{width:100%;max-width:640px; background:#f8d791; margin:0 auto; padding-bottom:30px;}
.xiu_tit{ text-align:center;margin:0 auto;}
.tit1{ width:44.8%; }
.xiu_tit img{ width:100%;vertical-align:top}
.part2 ul{ margin-top:30px;color:#502900; font:0.9em "ËÎÌå"; line-height:25px;}
.part2 ul li{ border:1px solid #b1803f; background:#f8e2b4; border-radius:5px; height:235px; width:23.1%; float:left; display:inline; margin-left:2%; text-align:center;}
.part2 ul li p{ width:88%; margin:0 auto; text-align:left;}
.part2 ul li img{ width:41.5%;vertical-align:top; position:relative; margin-top:-20%; margin-bottom:20px;}
.licu{ font:1.2em "Î¢ÈíÑÅºÚ"; font-weight:600; text-align:center !important; height:65px;}
.cu1{ padding-top:10px; height:55px;}
.tit2{ width:100%;}
.part3{width:100%;max-width:640px; background:#ffcb24 url(../images/xiu_bg3.jpg) no-repeat center bottom; margin:0 auto; padding-bottom:50px;}
.part3 li{ width:31%; display:inline; float:left; display:inline; margin-left:3%; height:450px; border:1px solid #cf9619; background:#ffe27f; padding-top:20px; text-align:center; color:#6b420b; font:1.2em "Î¢ÈíÑÅºÚ"; font-weight:600;}
.jiangli{ color:#fff2bc; font-size:1.5em;font-weight:600; background:#885701; padding-top:5px; padding-bottom:5px; margin-bottom:10px;}
.jiangli span{ font-size:0.7em; font-weight:normal;}
.part3 li a{ color:#d81405; font-size:1.0em;}
.attention{width:90%; margin:0 auto; font:1.0em "ËÎÌå"; line-height:25px; color:#603401; background:#ffce55;margin-top:30px; padding:15px;}
.attention span{ color:#c00000; font-weight:600;}
.attention a{color:#603401;}
.xiu_zx{ width:63%; margin:0 auto; margin-top:20px;}
.xiu_zx p{ width:43.5%; background:#c00000; font-size:1.5em; float:left; line-height:46px; text-align:center; font-weight:600; display:inline; margin-left:10%;border-radius:5px;}
.xiu_zx p a{color:#ffffff; width:100%; display:block;}
.part4{width:100%;max-width:640px; margin:0 auto; background:#f6f4e1; padding-bottom:30px; padding-top:30px;}
.part4 ul{color:#502900; font:0.8em "ËÎÌå"; }
.part4 ul li{ border:1px solid #b1803f; background:#f7f3e2; border-radius:5px; height:290px; width:23.1%; float:left; display:inline; margin-left:2%; text-align:center;}
.part4 ul li p{ width:95%; margin:0 auto; text-align:left;}
.part4 ul li img{  width:50%;vertical-align:top; position:relative; margin-top:-20%; margin-bottom:20px;}
.part4 ul li p img{width:100%;}
.baoming{ color:#502900; height:70px; font:2.2em "Î¢ÈíÑÅºÚ"; font-weight:600; text-align:center !important; }
.baoming span{ display:block;font-size:0.3em; font-weight:normal; letter-spacing:0.01px;}
.pheight{ height:130px;line-height:18px;}
.part5{width:100%;max-width:640px; margin:0 auto; padding:5% 0; background:#f6f4e1; }
.tit3{width:60.6%;}
.prtcon5{font:1.0em "ËÎÌå"; line-height:25px; text-indent:2em;}
.prtcon5 a{ color:#fd0000; font-weight:600;}
.tit4{ width:24.8%; margin-top:20px;}
.part5 ul{margin-top:20px;}
.part5 ul li{ width:23.2%; float:left; display:block; margin:0 0  20px 2%;}
.part5 ul li img{ width:100%; vertical-align:top}
.pubdt{ width:45%; float:left; display:inline; font-size:1.0em; color:#6e3f0d; line-height:25px; margin-left:3.5%; background:#f1eeeb; border-radius:5px; padding-bottom:5%; }
.pubdt p{ background:#ffffff; color:#552e09; padding-top:10px;font-size:1.5em; font-weight:600; text-align:center; line-height:35px;border-radius:5px 5px 0 0;border-bottom:1px solid #e2dfc5;}
.pubdt span{ display:block; width:88%; height:80px; margin:0 auto; margin-top:10px; }
.pubdt a{ color:#d81a0f; font-size:1.1em; font-weight:600;}
.part6{width:100%;max-width:640px; margin:0 auto; background:#f8edc8; padding:20px 0; }
.prttit6{ color:#582e00; font:2.0em "Î¢ÈíÑÅºÚ"; text-align:center; font-weight:600; padding:10px 0}
.borgray{ background:#f7f4e4; padding-bottom:15px; margin-top:30px;}
.zui{ width:60%; margin:0 auto; color:#ffffff;  }
.zui li{ width:48%; float:left; display:inline;background:#aaaaaa; font-size:1.4em;line-height:38px;border-radius:5px; text-align:center; margin-left:2%;position:relative; margin-top:-20px; cursor:pointer;}
.xs1,.xs2{ background:#d81a0f !important;}
.xuanshou{ margin-top:20px; }
.xuanshou li{ width:44%; float:left; display:inline;border:1px solid #d1c59f; margin:5% 1% 0 1.5%; padding:1.5%;border-radius:5px;color:#ffefcb;}
.xuanshou li img{ width:100%;border-radius:5px 5px 0 0; padding:0; vertical-align:top;} 
.toupiao{ width:100%;height:43px; background:#2a0c00; font-weight:600; border-radius:0 0 5px 5px;font:0.8em "ËÎÌå";line-height:43px;}
.toupiao p{ float:left; width:38%; text-align:center;}
.xiu_xing{ width:24% !important;height:37px !important; background:#865808; padding-top:6px;border-radius:0 0 5px 0; cursor:pointer;}
.xiu_xing:hover{ background:#c80301;}
.xiu_xing img{width:70% !important;vertical-align:top;}
.baomingzx{ width:24.2%; text-align:center; margin: 0 auto; margin-top:20px;} 
.baomingzx img{width:100%;vertical-align:top;}
.part7{width:100%;max-width:640px; margin:0 auto; background:#f6f4e1; padding:20px 0; }
.tit5{ width:62.5%;}
.xiu_case{ width:88%; padding:2%; margin:0 auto;}
.xiu_case dt{ width:60%; float:left;}
.xiu_case dt img,.xiu_case dd img,.part8 li img{ width:100%; vertical-align:top;}
.xiu_case dd{ width:40%; float:left; text-align:center; color:#683803; font:1.4em "Î¢ÈíÑÅºÚ" ; padding-top:3%;}
.xiu_case dd p{ margin-top:5px;}
.xiu_case dd a{ font-weight:600;}
.caseimg{ padding:5% 0}
.casezx{ width:73.9%; margin:0 auto;}
.part8{ border:1px solid #dcdcdc; background:#fcfbf6;border-radius:5px; margin-top:7%; padding-bottom:20px;}
.tit6{ width:59%; position:relative; margin-top:-26px;}
.part8 ul{ margin-top:20px;}
.part8 li{width:46%; float:left; display:inline; margin:3% 0 0 3%; text-align:center; color:#683803;}
.part8 li p{ padding:5%;height:70px; background:#ffefcb; font:14px "ËÎÌå"; line-height:22px;}
.part8 li p span{ font-weight:600;}


@media screen and (max-width: 450px){
	.xiu_ul{ height:35px; font-size:13px; line-height:35px; }
	.perlt1{ padding-top:0;}
	.part1 p{ font-size:10px; line-height:16px;}
	.part2 ul li img{ margin-bottom:8px;}
	.part2 ul li,.part4 ul li{ width:22.7%;}
	.part2 ul li{ height:210px;}
	.part2 ul{ font-size:12px; line-height:18px; margin-top:15px;}
	.perlt2{ padding-bottom:5%;}
	.licu{ font-size:14px;}
	.part3 li{ height:330px;width:30.5%;  font-size:0.8em;}
	.attention{ font-size:0.7em; line-height:20px; padding:8px;}
	.xiu_zx p{ font-size:1.0em; line-height:30px;}
	.part4 ul{ font-size:0.6em;}
	.part4 ul li{ height:250px;}
	.baoming{font-size:14px; height:50px;}
	.baoming span{ font-size:10px;}
	.xiu_case dd{ font-size:0.9em;}
	.pheight{height:140px; line-height:15px;}
	.prtcon5{ font-size:0.7em; line-height:22px;}
	.pubdt{ font-size:0.8em; line-height:18px;}
	.prttit6{ font-size:1.5em;}
	.zui li{ font-size:0.8em; line-height:28px;}
	.xuanshou li{width:43%;}
	.toupiao{ height:30px; font-size:12px; line-height:30px;}
	.xiu_xing{ height:25px !important; padding-top:5px;}
	.xiu_xing img{ width:65% !important; }
	.xiu_case dd p{ margin-top:0px;}
	.tit6{ margin-top:-10px;}
	.part8 li p{ font-size:10px; line-height:18px;}
	}